• Este sistema pode ser utilizado nos seguintes navegadores:
  • Internet Explorer 9.0 ou superiores
  • Firefox 3.6 ou superiores
  • Chrome 10 ou superiores